Subject: Ticket Assigned - Re: Query for return request
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 04 Jul 2022 13:04:11 +0000

Hi Maya Shamma,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Query for return request Dear Team,

Can you please give me an update on my return request.

Actually, few days back, someone contacted me for collection of return items (but there was huge communication gap as I am not able to speak Arabic and the courier representative was not able to understand English), He asked about my address but I was not available and so I request him to reschedule. He told me that he will come to collect the return items on the next day but didn't show up yet to collect the items.

If the collection of items is becoming difficult then I can take the items to the max outlet for return.

Please guide me the process as it has been almost 17 days since I raised the return request.

Thanks and Regards
Ali Raza Hashmi
________________________________
From: support=[email-masked] <support=[email-masked]> on behalf of Max Fashion <[email-masked]>
Sent: Friday, June 17, 2022 6:06 PM
To: Ali Raza Hashmi <[email-masked]>
Subject: We’ve received your return request.

Here’s what you need to do next.

[Max logo]<https://www.maxfashion.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dreturn_initiation_SA_en>
Download our apps now
[ios icon]<https://itunes.apple.com/ae/app/id1161312751>        [android icon] <https://play.google.com/store/apps/details?id=com.landmarkgroup.maxstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dreturn_initiation_SA_en>
iPhone<https://itunes.apple.com/ae/app/id1161312751>    Android<https://play.google.com/store/apps/details?id=com.landmarkgroup.maxstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dreturn_initiation_SA_en>

Women<https://www.maxfashion.com/sa/en/department/women?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dreturn_initiation_SA_en> Men<https://www.maxfashion.com/sa/en/department/men?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dreturn_initiation_SA_en> Girls<https://www.maxfashion.com/sa/en/department/girls?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dreturn_initiation_SA_en> Boys<https://www.maxfashion.com/sa/en/department/boys?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dreturn_initiation_SA_en> Shoes<https://www.maxfashion.com/sa/en/department/shoes?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dreturn_initiation_SA_en> Inspiration<https://www.maxfashion.com/sa/en/inspiration?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dreturn_initiation_SA_en>

We’ve received your return request.

Hi Ali Raza Hashmi, thank you for getting in touch with us. Here’s how your return 1002766518 for order 6148879939 will work.
Our delivery partner will pick up your return in around 2-5 business days.

Order Details

Item

Description

Total Price

[https://c8b233fcc89d81662635-7a16155bed7a2875112395c73ed81359.lmsin.net/B22LSWMFEBUR106NAVYMEDIUM-B22LSWMFEBUR106-MXSS22021_01-150.jpg]
MAX
Stripe Print Long Sleeves Burkini with Leggings and Head Cover
Color: Blue
Size: 14
Quantity: 1
SAR 66
[https://c8b233fcc89d81662635-7a16155bed7a2875112395c73ed81359.lmsin.net/B22KBYFSSMSMKY178YELLOWMEDIUM-B22KBYFSSMSMKY178-MXSS22122421_01-150.jpg?v=1]
MAX
All-Over Mickey Mouse Print BCI Cotton Swimsuit with Short Sleeves
Color: Yellow
Size: 3-4 yrs
Quantity: 1
SAR 36

Total   SAR 102
[https://i1.lmsin.net/website_images/ae/static-pages/returns/box.png]
1. Box up your return

Please include the invoice, price tags and any warranty information.

[https://i1.lmsin.net/website_images/ae/static-pages/returns/return.png]
2. Hand over your return

Our delivery partner will pick it up from your doorstep.

[https://i1.lmsin.net/website_images/ae/static-pages/returns/refund.png]
3. Receive your refund

This will be issued after we receive your products in our warehouse and conduct a quality check.

Here's how your refund works:

  *   If you’ve paid by Cash on Delivery, your refund will be credited to your My Credit balance under your account.
  *   Refunds to your Credit Card or Debit Card may take 7-14 business days to process.
  *   Refunds for any Shukrans, Gift Cards or Return Vouchers you've spent will also be credited to your My Credit balance.

Need help? Get in touch
[mailus]<mailto:[email-masked]?Body=Contacted>

Write us an email now, we'll get back to you as fast as we can.

[facebook]<https://www.facebook.com/MaxFashionMENA>

Connect with us on your favourite social network.

[twitter]<https://twitter.com/maxfashionMENA>

Reach out in 140 characters! We are @maxfashionMENA.

[call]

Call us on 800-1111-MAX (800-1111629).
7 days a week, 24 hours a day

© 2022 Retail World Limited
Privacy Policy<https://www.maxfashion.com/sa/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dreturn_initiation_SA_en>  | Terms & Conditions<https://www.maxfashion.com/sa/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dreturn_initiation_SA_en>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4581362